div.chromestyle{
	position:relative;
	clear:both;
	margin:0px 0px 8px 20px;
	padding:1px 0px 0px 0px;
	width: 964px;
	height:30px;
	background-image: url(images/topnav_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-size:11px;
}

div.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

div.chromestyle a{
text-decoration: none;
}

div.chromestyle ul{
position:relative;
float:left;
clear:both;
width: 795px;
padding: 0px 0px 0px 12px;
margin: 0px 0px 0px 0px;
text-align: left; /*set value to "left", "center", or "right"*/
}

div.chromestyle ul li{
display: inline;
}

div.chromestyle ul li a{
color: #0c54a0;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
text-decoration: none;
display:inline-block;
cursor:pointer;

}

div.chromestyle ul li a div{
padding: 7px 11px 8px 11px;
display:inline-block;
float:left;
position:relative;
margin:0px;

}

div.chromestyle ul li a:hover, div.chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
	background-image: url(images/tab_start.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	text-decoration:none;
	
}


div.chromestyle ul li a:hover div, div.chromestyle ul li a.selected:hover div{
	background-image: url(images/tab_end.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	text-decoration:none;
	
}
/* ######### Style for Drop Down Menu ######### */

div.dropmenudiv{
position:absolute;
border: 1px solid #5d8dc0; /*THEME CHANGE HERE*/
border-bottom-width: 0;
z-index:100;
width: 200px;
visibility: hidden;
}



div.dropmenudiv a{
	width: auto;
	display: block;
	text-indent: 5px;
	border-bottom: 1px solid #5d8dc0; /*THEME CHANGE HERE*/
	padding: 2px 0;
	text-decoration: none;
	font-size:11px;
	color: #476fc0;
	background-image: url(images/dropdown_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	
}

* html div.dropmenudiv a{ /*IE only hack*/
width: 100%;
}

div.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
	background-color: #3e6dbf;
	background-image: url(images/dropdown_hover_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	color:white;
	text-decoration:none;
}